<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<Scan>
    <Source>
        <Item Flat="1" Feed="0" Auto="0"/>
    </Source>
    <Color>
        <Item Color="1" Mono="1"/>
    </Color>
    <Dpi>
        <Item Id="Flat" D3="1" D6="1" D12="1"/>
        <Item Id="Feed" D3="1" D6="1"/>
    </Dpi>
    <Size>
        <Item Id="Entire" W="216" H="297"/>
        <Item Id="A4" W="210" H="297"/>
        <Item Id="Preview" W="210" H="297"/>
    </Size>
    <Wait>
        <Item Color="Color" Dpi="75" Wait="7990"/>
        <Item Color="Color" Dpi="300" Wait="19790"/>
        <Item Color="Color" Dpi="600" Wait="72760"/>
        <Item Color="Color" Dpi="1200" Wait="135760"/>
        <Item Color="Mono" Dpi="75" Wait="7300"/>
        <Item Color="Mono" Dpi="300" Wait="6950"/>
        <Item Color="Mono" Dpi="600" Wait="13860"/>
        <Item Color="Mono" Dpi="1200" Wait="46640"/>
    </Wait>
</Scan>
